{
    "gui.voicechat.voice_chat_settings.title": "§8Impostazioni della Chat Vocale",
    "gui.voicechat.adjust_volume.title": "§8Imposta i volumi",
    "gui.voicechat.select_microphone.title": "§8Seleziona microfono",
    "gui.voicechat.select_speaker.title": "§8Seleziona altoparlante"
}